GNOME-ABOUT(1)

NAME
gnome-about - Learn more about GNOME

SYNOPSIS
gnome-about [--gnome-version]

DESCRIPTION
The gnome-about program is a tool to learn more about GNOME and who creates GNOME. It contains an introduction about the project, and lists all contributors.

The list of contributors used by gnome-about is the list of GNOME Foundation members.

OPTIONS
The following options are supported:

--gnome-version
    Output the GNOME version instead of running a graphical interface.

BUGS
If you find bugs in the gnome-about program, please report these on http://bugzilla.gnome.org.